/*
Theme Name:     Kallyas Child Theme
Theme URI:      http://hogash-demo.com/kallyas_wp/
Description:    Child theme for the Kallyas theme 
Author:         Your name here
Author URI:     http://themeforest.net/user/hogash
Template:       kallyas
Version:        3.6
*/

.image-boxes img { height: auto; max-width: 100%; width: auto !important; }
h3.m_title { font-size: 14px !important; padding-top: 5px; }

body { line-height: 24px !important; }

.your-name input, .your-email input, .your-subject input, .your-message textarea { width: 90% !important; }

.container { position: relative; }

/* Header */
header#header { background: none repeat scroll 0 0 rgba(0, 49, 92, 0.70); height: 187px;}
header#header.style1 { border-bottom: 10px solid #e5e5e5; }
header#header.style1:after { display: none; }

@media (min-width: 521px) {
header#header { height: 152px; }
}


/* Menu */
nav#main_menu { float: left; clear: both !important; margin-top: 12px; margin-left: 12px; }
.topnav > li { margin-left: 12px; }

.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item-level-0 { width: 100% !important; }

.ubermenu-skin-grey-white { color: #000 !important; font-size: 13px !important; }
.ubermenu-skin-grey-white .ubermenu-submenu, .ubermenu-skin-grey-white .ubermenu-submenu .ubermenu-target { color: #000 !important; }

@media (max-width: 520px) {
.topnav { float: left; }
.topnav > li > a { font-size: 13px; }
}

@media (min-width: 521px) {
.topnav { top: 105px; float: right; }
}

@media (min-width: 614px) {
.topnav > li > a { font-size: 15px; }
.topnav > li { margin-left: 25px; }
}



/* Slider  */

#slideshow { border-bottom: 10px solid #fff; }
#slideshow .bgback { background-position: 50% 50%; }

@media (max-width: 767px) {
.uh_about_header, .uh_specs_header { min-height: 250px; }
}

@media (min-width: 768px) {
.zn_slideshow { min-height: 500px; }
.rev_slider { min-height: 500px; }
.tp-static-layers { top: 100px; }
}
@media (min-width: 900px) {
.tp-static-layers { top: 60px; }
}
@media (min-width: 1000px) {
.tp-static-layers { top: 0; }
}

 
/* Search in slider */
#slideHover { margin-left: 100px; } 
#slideHover h2 { font-size: 45px; color: #fff; font-weight: bold; margin-bottom: 35px; text-shadow: 1px 1px 1px #000;}
#searchform { background-color: rgba(205, 202, 198, 0.7); border: 3px solid rgba(255, 255, 255, 0.6); max-width: 400px; padding-left: 15px; padding: 10px; }
#searchsubmit { display: none !important;}
#searchform #s { color: #333; } 

/* Search Help Guy  */
#searchHelp { max-width: 267px; float: right; }
#searchHelp img { max-width: 267px !important; }

/* Main Content */
#mainCntr { margin-top: 90px; }


/* Page Title */
.page-title { display: none; }

.homeIntroWrapper { background: none repeat scroll 0 0 #fff; border-radius: 0px; border-bottom: 0px; position: relative; padding: 20px 30px 45px; margin-top: -50px; }
.homeIntroWrapper .m_title { font-weight: 700; line-height: 1; margin: 0 0 20px; }
.toggleIcon { margin: 0 6px 2px 0 !important; }
.homeIntroWrapper .btn { float: right; font-size: 14px; margin-top: 5px; }

.fullWidthBlockWhite { background-color: #fff; padding: 40px 0;}
.fullWidthBlockGrey { background-color: #ebebeb; padding: 40px 0;}

.newsImageBlock { width: 90%; float: left; margin-right: 0; text-align: center; padding: 0 5%; }
.newsTextBlock { width: 90%; float: left; padding: 0 5%; }
.newsTextBlock h2 { color: #00315c; }

@media (min-width: 768px) {
.newsImageBlock { width: 50%; margin-right: 5%; padding: 0; }
.newsTextBlock { width: 45%; padding: 0; }
}

.newsImageWhite { border: 20px solid #fff; }
.newsImageGrey { border: 20px solid #ebebeb; }

@media (min-width: 768px) {
.homeIntroWrapper { padding: 40px 100px 45px; margin-top: -105px; }
}


/* Buttons */
.btn { box-shadow: none; }
.btn-large { padding: 5px 50px; }
.btn-inverse { background-color: #00315c; background-image: none; border-color: #00315c; text-shadow: 0 0 0; border-radius: 0px; position: absolute; bottom: 0px; right: 0px; }
.btn-inverse:hover { background-color: #333; }

.btn-news { background-color: #00315c; background-image: none; border-color: #00315c; text-shadow: 0 0 0; border-radius: 0px; padding: 5px 30px; color: #fff; }
.btn-news:hover { background-color: #333; color: #fff; }

/* Featured Boxes */
.hoverBorder { width: 100%; }
h3.m_title { font-size: 24px; }
.image-boxes.box { text-align: center; }

/* Category Features */
.infobox1 { background: none; border-bottom: none; text-align: left; position: relative; }
.infobox1:hover { background: none; border-bottom: none; }
.infobox1 .btn { font-size: 14px; }
.gray-area { padding: 0px; /*border-bottom: 10px solid #fff;*/ max-height: 300px; }
.image-boxes.box { margin-bottom: 0 !imoportant; margin-top: 20px; }

/* Footer */
#footer { color: #fff; }
footer#footer { border-bottom: 10px solid #00315c; }
#footer a { color: #fff; }
#footer a:hover { color: #333; }
#footer .bottom { border-top: none; }
footer#footer .bottom { border-top: none; }
.bottom { display: none; }
#footer .m_title { color: #fff; font-size: 22px; }
em { font-style: normal; }

.footLogoLeft { width: 100%; float: left; text-align: center; }
.footLogoRight { display: none; }
.footPhone { width: 100%; float: left; text-align: center; }
.footPhone h1 { margin: 10px 0 0; }
#copyright { width: 60%; float: left; text-align: center; padding: 10px 20% 0 20%; }

@media (min-width: 600px) {
.footLogoLeft { width: 50%; }
.footPhone { width: 50%; text-align: left; }

div#footer [class*="span"] { margin-bottom: 0px !important; }
div.row [class*="span"] { margin-bottom: 0px !important; }
div.widget { margin-bottom: 0; }
}

@media (min-width: 768px) {
.footLogoLeft { width: 100%; text-align: left; }
.footPhone { width: 100%; text-align: left; }
#copyright { width: 100%; text-align: left; padding: 0; }
}
@media (min-width: 980px) {
.footLogoRight { display: block; width: 40%; padding-right: 3%; float: left; text-align: left; }
.footLogoLeft { display: none; }
.footPhone { width: 57%; }
}
@media (min-width: 1100px) {
.footLogoRight { width: 50%; padding-right: 0; }
.footPhone { width: 50%; }
}

#footCont { float: right; margin-top: 10px; }
.lgeCont { letter-spacing: 5px; }
.smlCont { letter-spacing: 3px; }
#footer .row { margin-bottom: 0px !important;}



/* Tables */

.row-1 { font-size: 12px; }
.tablepress .sorting:hover, .tablepress .sorting_asc, .tablepress .sorting_desc { background-color: #9f9f9f !important; }
.tablepress tfoot th, .tablepress thead th { background-color: #c6c6c6 !important; }
tr.odd td.sorting_1 { background-color: #e2e2e2 !important; }
tr.even td.sorting_1 { background-color: #f0f0f0 !important; }

.tableImgTyre { width: 55px; }
.tableImgTow { width: 150px; }
.tableImgJackImg { height: 150px; }
.tableImgJackSpec { height: 150px; }
.tableImgTankParts { width: 100px; }
ul.legendTyre { margin-left: 0; }
.legendTyre li { display: inline; padding-right: 20px; }

/* Catalogue */

.catBlocks, .catBlocksSix { width: 100%; margin-bottom: 20px; }
.catBlocks, .catBlocksSix { float: left; background-color: #fff; }

@media (min-width: 600px) {
.catBlocks { width: 46%; }
.catBlocksSix { width: 46%; }
.catBlocks, .catBlocksSix { min-height: 60px; margin-right: 2%; }
}

@media (min-width: 768px) {
.catBlocks { width: 30%; }
.catBlocksSix { width: 30%; }
.catBlocks, .catBlocksSix { min-height: 90px; margin-right: 2%; }
}

@media (min-width: 980px) {
.catBlocks { width: 18.4%; }
.catBlocksSix { width: 15%; }
.catBlocks, .catBlocksSix { margin-right: 2%; min-height: 90px; }
}
.catBlockText { padding: 15px; }
.lastBlock { margin-right: 0 !important; }

ul.breadCrumbsTop { float: left; list-style-type: none; width: 100%; margin: 0 0 20px 0; text-align: right; font-size: 13px; }
ul.breadCrumbsTop li { display: inline; padding-left: 3px; }
ul.breadCrumbsTop li:before { content: ">> "; }
ul.breadCrumbsTop li.firstBullet:before { content: ""; }

hr { margin: 20px 0 40px; }
.colHalf { width: 100%; float: left; margin-bottom: 20px; }
.colHalf img { width: 70%; padding: 0 15%; }

@media (min-width: 480px) {
.colTwoThird { width: 60%; padding: 0 20%; }
}

@media (min-width: 768px) {
.colHalf { width: 47.5%; margin-right: 5%; }
.colHalfLast { margin-right: 0 !important; }
.colHalf img { width: 100%; padding: 0; }
.colTwoThird { width: 100%; padding: 0; }
}
